ExtensionControllerReloadExtensions Method |
POST /Extension/Reload/
Requests that the server reload all extension files into the application.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpPostAttribute]
[ActionNameAttribute("Reload")]
public IActionResult ReloadExtensions(
Guid? sessionId = null
)<HttpPostAttribute>
<ActionNameAttribute("Reload")>
Public Function ReloadExtensions (
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpPostAttribute]
[ActionNameAttribute(L"Reload")]
IActionResult^ ReloadExtensions(
Nullable<Guid> sessionId = nullptr
)
[<HttpPostAttribute>]
[<ActionNameAttribute("Reload")>]
member ReloadExtensions :
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- sessionId (Optional)
- Type: SystemNullableGuid
The ID of the session.
Return Value
Type:
IActionResultA status code indicating success and the file, or a failure reason.
See Also